Project

Profile

Help

Test #8335

closed

Need a new fixture - advisory, same date/version, intersecting-but-not-subset pkg-lists

Added by ggainey over 1 year ago. Updated 9 months ago.

Status:
CLOSED - DUPLICATE
Priority:
Low
Assignee:
-
Sprint/Milestone:
-
Version:
Platform Release:
Tags:
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulp_rpm/2268":https://github.com/pulp/pulp_rpm/issues/2268


https://pulp.plan.io/issues/8249 changed the failure-case in advisory.resolve_advisory_conflict - need a fixture to reflect the failure-case, and an update to test_sync.py to re-enable test_sync_advisory_incomplete_pgk_list

Actions #1

Updated by dalley over 1 year ago

  • Tracker changed from Issue to Test
  • Subject changed from TEST: Need a new fixture - advisory, same date/version, intersecting-but-not-subset pkg-lists to Need a new fixture - advisory, same date/version, intersecting-but-not-subset pkg-lists
  • Severity deleted (2. Medium)
  • Triaged deleted (No)
  • Groomed deleted (No)
  • Sprint Candidate deleted (No)
Actions #2

Updated by pulpbot 9 months ago

  • Description updated (diff)
  • Status changed from NEW to CLOSED - DUPLICATE

Also available in: Atom PDF